## xutils

xutils —

## Synopsis

    #define     WNCK_STOCK_DELETE
    #define     WNCK_STOCK_MAXIMIZE
    #define     WNCK_STOCK_MINIMIZE
    #define     WNCK_APP_WINDOW_EVENT_MASK
    struct      WnckIconCache;
    #define     WNCK_NO_MANAGER_TOKEN

## Description

## Details

### WNCK_STOCK_DELETE

    #define WNCK_STOCK_DELETE "wnck-stock-delete"

### WNCK_STOCK_MAXIMIZE

    #define WNCK_STOCK_MAXIMIZE "wnck-stock-maximize"

### WNCK_STOCK_MINIMIZE

    #define WNCK_STOCK_MINIMIZE "wnck-stock-minimize"

### WNCK_APP_WINDOW_EVENT_MASK

    #define WNCK_APP_WINDOW_EVENT_MASK (PropertyChangeMask | StructureNotifyMask)

### struct WnckIconCache

    struct WnckIconCache;

### WNCK_NO_MANAGER_TOKEN

    #define WNCK_NO_MANAGER_TOKEN 0